sun.applet

## Class RequestQueue

- java.lang.Object
- - sun.applet.RequestQueue

-     public class RequestQueue
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `RequestQueue()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `PluginCallRequest` | `pop()`
    `void` | `post(PluginCallRequest request)`
    `int` | `size()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### RequestQueue

          public RequestQueue()

  - ### Method Detail

    - #### post

          public void post(PluginCallRequest request)

    - #### pop

          public PluginCallRequest pop()

    - #### size

          public int size()

Submit a bug or feature